Loading...
Searching...
No Matches
AVDES Struct Reference
libavutil » Crypto and Hashing » DES

`#include <libavutil/des.h>`

## Data Fields

uint64_t | round_keys [3][16]
int | triple_des

## Detailed Description

Definition at line 33 of file des.h.

## Field Documentation

## round_keys

uint64_t AVDES::round_keys[3][16]

Definition at line 34 of file des.h.

## triple_des

int AVDES::triple_des

Definition at line 35 of file des.h.

The documentation for this struct was generated from the following file:

- libavutil/des.h